@font-face { 
	font-family: Delicious;
	font-weight: normal; 
	src: url(../fonts/Delicious-Roman.otf); 
}

@font-face { 
	font-family: Delicious; 
	font-weight: bold; 
	src: url(../fonts/Delicious-Bold.otf); 
}

body { 
	font-family: Delicious, Calibri, Arial; 
	font-size:12px; 
	margin-left: 0px; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	background:#000000;
	color: white;
}

button{
	background: url(../images/panel.gif) no-repeat top left;
	border:none;
	border-radius: 2px;
	color:white;
	font-size:10px;
}

button.save{
	background: url(../images/panel_save.gif) no-repeat top left;
	border:none;
	border-radius: 2px;
	color:white;
	font-size:10px;
	font-weight:bold;
	height: 30px;
	width:50px;
	margin: 2px 0px 2px 5px;
	float: right;
}

button.logoff{
	background: url(../images/panel_logoff.gif) no-repeat top left;
	border:none;
	border-radius: 2px;
	color:white;
	font-size:10px;
	font-weight:bold;
	float:right;
	width:50px;
}

h1 { 
	font-size:24px; 
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
}

h2 { 
	font-size:20px; 
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
}

h3 { 
	font-size:18px; 
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
}

h4 { 
	font-size:16px; 
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
}

hr {
	padding: 0 0 0 0; 
	margin: 0 0 0 0; 
}

div.log{
	position:relative;
	background:#000000;
	color:#FFFFFF;
	border-top:1px solid #333333;
	height:auto;
	padding:0px 0px 0px 0px;
	clear:both;
}

textarea.Log{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width:100%;
height:200px;
}

div.messages {
position: absolute;
top:0;
left:0;
height:100%;
width:100%;
background: rgba(255,255,255,0.2);
}

div.datawrapper{
position: relative;
top:25%;
left:25%;
width:50%;
height:50%;
color: #f1f1f1;
border: 1px solid #f1f1f1;
display: table;
background: #000000;
}

div.data{
display: table-cell;
vertical-align: middle;
text-align: center;
	color:#FFFFFF;
	font-size:20px;
	line-height:20px;
	text-shadow: 1px 1px 1px #000000;
}

.data img.logo  {
	height:18px;
	margin:0px 0px 0px 0px;
	padding:2px 7px 2px 2px;
	vertical-align:middle;
}

ul.datainfo{
margin: 10px 0 0 0;
padding: 0 0 0 0;
list-style: none;
text-align: center;
}

ul.datainfo li{
text-align: center;
}


div.perwrapper{
position: relative;
border:1px solid #ffffff;
background:rgba(17,230,17,0.5);
margin-left:50%;
right: 200px;
height:20px;
width:400px;
}

div.percentage{
border-right:1px solid #ffffff;
background: #39f320;
/*
background:rgba(17,230,17,1);
*/
height:20px;
width:0px;
overflow-y: visible;
}

span.pertext{
font-size: 16px;
width:400px;
display: block;
}

div.login {
	background:#000000;
	width:50%;
	margin-left:25%;
	margin-top:10px;
	text-align: left;
}


div.login fieldset {
	color:white;
	font-size: 13px;
	font-weight: normal;
	border:0px solid transparent;
	padding:0 0 0 0;
	margin: 0 0 0 0;
}

div.login label {
width: 20%;
display: block;

float: left;
margin: 0 0 0 0;
padding: 0px 5px 0px 5px;
}

div.login input {
width: 75%;
display: block;
float: right;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

div.login ol {
list-style: none;
margin: 0 0 0 0;
padding: 0 0 0 0;
}


div.login ol li {
	
	/*
	background: rgba(255,255,255,.3);
	*/
	background: #4c4c4c;
	padding: 0 0 0 0;
	margin: 2px 2px 2px 2px;
	text-align: left;
	display: table;
	width: 100%;
}

div.login button{
float:right;
margin: 2px 2px 2px 2px;
}


table.sortable {
	border:1px solid black;
	border-collapse:collapse;
	font-size:11px;
	background:#0099FF;
}

table.sortable tr {
	background:rgba(255,255,255,.4);
}

table.sortable tr:nth-child(even) {
	background:rgba(255,255,255,.2);
}

table.sortable tr.locked {
	background:rgba(0,0,0,.8);
	color: #f1f1f1;
}



table.sortable tr th {
	background:#0099FF;
	color: #f1f1f1;
	border:1px solid black;
	border-color:rgba(255,255,255,.4);	
	font-weight: bold;
	min-width:100px;
	width:100px;
}

table.sortable tr td {
	border:1px solid black;
	border-color:rgba(255,255,255,.4);	
	font-weight:normal;
	min-width:100px;
	width:100px;
	max-width:100px;
	word-wrap: normal;
	padding:2px 2px 2px 2px;
}

.sortable input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:50px;
}

.sortable input[type=radio]{
	width:auto;
}


/* filter */
table.sortable tr th:first-child{
	min-width:30px;
	width:30px;
}

table.sortable tr td:first-child{
	min-width:30px;
	width:30px;
}

/* id */

table.sortable tr th:nth-child(2){
	min-width:30px;
	width:30px;
}

table.sortable tr td:nth-child(2){
	min-width:30px;
	width:30px;
}

table.sortable tr th:nth-child(2) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:20px;
}

/* amps */

table.sortable tr th:nth-child(3){
	min-width:30px;
	width:30px;
}

table.sortable tr td:nth-child(3){
	min-width:30px;
	width:30px;
}

table.sortable tr th:nth-child(3) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:20px;
}
/* tray */
table.sortable tr th:nth-child(4){
	min-width:30px;
	width:30px;
}

table.sortable tr td:nth-child(4){
	min-width:30px;
	width:30px;
}

table.sortable tr th:nth-child(4) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:20px;
}
/* mm */
table.sortable tr th:nth-child(5){
	min-width:30px;
	width:30px;
}

table.sortable tr td:nth-child(5){
	min-width:30px;
	width:30px;
}

table.sortable tr th:nth-child(5) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:20px;
}

/* poles */
table.sortable tr th:nth-child(6){
	min-width:30px;
	width:30px;
}

table.sortable tr td:nth-child(6){
	min-width:30px;
	width:30px;
}

table.sortable tr th:nth-child(6) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:20px;
}
/* feed */
table.sortable tr th:nth-child(7){
	min-width:30px;
	width:30px;
}

table.sortable tr td:nth-child(7){
	min-width:30px;
	width:30px;
}

table.sortable tr th:nth-child(7) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:20px;
}

/* split */
table.sortable tr th:nth-child(8){
	min-width:40px;
	width:40px;
}

table.sortable tr td:nth-child(8){
	min-width:40px;
	width:40px;
}

table.sortable tr th:nth-child(8) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:30px;
}




/* split */
table.sortable tr th:nth-child(9){
	min-width:150px;
	width:150px;
}

table.sortable tr td:nth-child(9){
	min-width:150px;
	width:150px;
}

table.sortable tr th:nth-child(9) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:140px;
}


/* split */
table.sortable tr th:nth-child(10){
	min-width:150px;
	width:150px;
}

table.sortable tr td:nth-child(10){
	min-width:150px;
	width:150px;
}

table.sortable tr th:nth-child(10) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:140px;
}


/* Modified */
table.sortable tr th:nth-child(25){
	min-width:150px;
	width:150px;
}

table.sortable tr td:nth-child(25){
	min-width:150px;
	width:150px;
}

table.sortable tr th:nth-child(25) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:140px;
}


/* Modified */
table.sortable tr th:nth-child(26){
	min-width:150px;
	width:150px;
}

table.sortable tr td:nth-child(26){
	min-width:150px;
	width:150px;
}

table.sortable tr th:nth-child(26) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:140px;
}


/* Modified */
table.sortable tr th:nth-child(27){
	min-width:30px;
	width:30px;
}

table.sortable tr td:nth-child(27){
	min-width:30px;
	width:30px;
	text-align: center;
}

table.sortable tr th:nth-child(27) input{
	background:#0099FF;
	background:rgba(255,255,255,0.9);
	width:20px;
}





table.sortable tr th:nth-last-child(1){
	/*display:none;*/
}


table.sortable tr td:nth-last-child(1){
	/*display:none;*/
}


table.mt tr td { 
	vertical-align:top; 
}

div.ch{
background:#ffffff;	
 }

div.chassis{
	padding: 5px 5px 5px 5px;
	font-size:16px;
	color:#0ff70f;
	/*
	background:rgba(0,0,0,0.8);
	*/
	background: #333333;
}

div.header{
	background:#000000;
	color:#FFFFFF;
	font-size:30px;
	vertical-align:middle;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.header img.logo  {
	height:28px;
	margin:0px 0px 0px 0px;
	padding:2px 2px 2px 2px;
	vertical-align:middle;
}

div.chassis_list{ 
	position:relative;
	border:1px solid #999999;
	background: #333333; 
	width:100%; 
	height:auto;
	overflow:auto;
	clear:both;
}


div.main{ 
	position:relative;
	width:100%; 
	background:#000000;
	color:#ffffff;
	border-top:1px solid #333333;
}

div.controls ul li a{
	color:black;
	display: block;
	clear: both;
	width:auto;
	border: 1px solid black;
	line-height: 20px;

}

div.controls{
	border-top:1px solid #333333;
	padding-top: 2px;
	padding-bottom: 2px;
	clear:both;
}


div.controls ul {
	list-style-type:none;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
	float: left;
}

div.controls ul li {
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: white;
	border-left:1px solid black;
	background: black;
}

div.controls ul li a {
	padding: 2px 2px 2px 2px;
}

div.controls ul.first-child li {
	background: orange;
	border-left:1px solid orange;
}


div.controls ul.first-child li ul li {
	background: black;
}




div.controls ul:first-child li {
	background: orange;
	border-left:1px solid orange;
}

div.controls ul li:nth-child(1) {
	background: orange;
}

div.controls ul:last-child li {
	border-right:1px solid orange;
}


div.controls ul li a:hover ul {

}


div.controls ul:nth-child(8) li:last-child {
	border-right:1px solid orange;
}

div.controls ul li:nth-child(2) {
	background: black;
	border-left:1px solid orange;
	border-bottom:1px solid orange;
}


div.controls ul ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	float: left;
	display: table;
}

div.controls ul li ul li {
	background: #000000;
	color:#f1f1f1;
	display: block;
	border-left: 1px solid black;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	float: left;
}



div.controls ul ul:first-child li {

	border-left:1px solid black;
}

div.controls ul ul:last-child li {
	border-right:1px solid black;
}

div.controls ul:nth-child(8) ul li:last-child {
	border-right:1px solid black;
}


div.controls ul ul li:nth-child(2) {
	background: black;
	border-left:1px solid black;
	border-bottom:1px solid black;
}

div.controls ul ul li:nth-child(1) {
	background: black;
	border-left:1px solid black;
}

#splitsdel {
	float: left;
	padding: 0px 2px 0px 0px;
}

table.configuration { 
	border: 1px solid orange;
	margin-top:0; 
}

table.configuration tr th { 
	background:orange; 
	color:#000000; 
	height:25px; 
}

table.configuration tr td { 
	height:25px; 
}

table.instructions {
	border:1px solid #999999;
	font-size:smaller;
	background:#ffffff;
}

table.instructions tr td {
	vertical-align:top;
}

.instructions th {
	background:#f1f1f1;
}

table.chassis_builder { 

	}

.chassis_builder tr td { 
	line-height:10px; 
	height:10px;
	border-bottom: 1px solid transparent;
	border-top: 1px solid transparent;
	font-size: 0px;
	vertical-align: top;
	text-align:center;
}

.chassis_builder tr td img { 
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display:none;
	height: 1px;
	width: 1px;
}


.chassis_builder tr td.color { 
	text-align:center; 
	height:20px;
}

.chassis_builder select { 
	width:100%; 
}

.chassis_builder tr td.direction { 
	border-top:1px dotted black; 
	border-left: 1px solid #999999; 
	border-right: 1px solid #999999;
	width:10px; 
}

.chassis_builder tr td.feed {
	border: 1px solid #999999; 
	background:#f1f1f1; 
	height:20px; 
	width:auto; 
	text-align:center; 
	font-size:14px; 
	font-weight:bold;
	color:#0ff70f;
	padding: 2px 2px 2px 2px;
}

.chassis_builder tr td.feeda {
	border: 1px solid #999999; 
	background:#f1f1f1; 
	height:20px; 
	width:25px; 
	text-align:center; 
	font-size:14px; 
	font-weight:bold;
	color:#0ff70f;
	padding: 2px 2px 2px 2px;
}

.chassis_builder tr td.deselected { 
	background:#f1f1f1; 
	text-align:center;
}

.chassis_builder tr td.deselected_ { 
	background:#f1f1f1; 
	text-align:center;
}

.chassis_builder tr td.selected { 
	background:#000000; 
	text-align:center;
}

.chassis_builder tr td.tee_off{
	background:#f1f1f1; 
	width:25px; 
	border-left:1px solid #999999; 
	border-right:1px solid #999999; 
	text-align:center; 
	font-weight:bold; 
	color:#0ff70f;
}

.chassis_builder tr td.tee_off2{
	background:#f1f1f1; 
	width:25px; 
	border-left:1px solid #999999; 
	border-right:1px solid #999999;
	text-align:center; 
	font-weight:bold; 
	color:#0ff70f;
}

.chassis_builder tr td.pad{
	width:20px;
}

.chassis_builder tr td.mid{
	width:50px;
}

.chassis_builder tr.nhp:nth-child(even) td.pad{
	border-bottom:1px solid black;
}

.chassis_builder tr.nhp:nth-child(odd) td.pad{
	border-bottom:1px dotted black;
}


.chassis_builder tr td.deselected_red { 
	background:#FF8080; 
}

.chassis_builder tr td.deselected_blue { 
	background:#9B9BFF; 
}

.chassis_builder tr td.deselected_white { 
	background:#FFFFFF; 
}

.chassis_builder tr td.deselected_black { 
	background:#595959; 
}

.chassis_builder tr td.deselected_grey { 
	background:#CDCDCD; 
}

.chassis_builder tr td.deselected_yellow { 
	background:#FFFFC6; 
}

.chassis_builder tr td.deselected_brown { 
	background:#C89191;  
}

.chassis_builder tr td.deselected_orange { 
	background:#ffe0a7;  
}

.chassis_builder tr td.selected_red { 
	background:red;
}

.chassis_builder tr td.selected_blue { 
	background:blue; 
	color:white;
}

.chassis_builder tr td.selected_white { 
	background:#f1f1f1;
}

.chassis_builder tr td.selected_black { 
	background:black;
}

.chassis_builder tr td.selected_grey { 
	background:grey;
}

.chassis_builder tr td.selected_yellow { 
	background:yellow;
}

.chassis_builder tr td.selected_brown { 
	background:brown;
}

.chassis_builder tr td.selected_orange { 
	background:orange;
}

.chassis_builder tr td.standard_tray {
	font-size:8px; 
	font-weight:bold; 
	background:#f1f1f1; 
	border-right:1px solid black; 
	border-bottom:1px solid black; 
	border-top:1px dotted black;
	text-align: right;
	padding-right: 2px;
}

.chassis_builder tr td.ruler { 
	border-right:1px solid black; 
	border-bottom:1px solid transparent; 
	font-size:5px; 
	color:grey; 
	border-top:1px dotted black;
	text-align: right;
	padding-right: 2px;
}

table.bard{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-collapse:collapse;
	background:black;
}

.bard td {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.bard img {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}


div.to1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position: relative;
	vertical-align: top;
	width:100%;
	height: 0 auto;
	line-height:auto;
	border: 1px solid purple;
}

div.to2 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position: absolute;
	width:100%;
	vertical-align: top;
	border:1px solid orange;
	height:auto;
}

.num0 {}

.num, .num18, .num27 { 
	left:0;
	position:absolute;
	width: 100%;
	display:inline-block;
	font-family:Helvetica;
	line-height:0;
}

.num { 
	font-size: 12px;
	line-height: 12px;	
}

.num18 {
	font-size: 24px;
	line-height: 24px;

}

.num27 {
	font-size: 36px;
	line-height: 36px;
}

.arrow-n,
.arrow-e,
.arrow-s,
.arrow-w {
  /*
   * In Internet Explorer, The"border-style: dashed" will never be
   * rendered unless "(width * 5) >= border-width" is true.
   * Since "width" is set to "0", the "dashed-border" remains
   * invisible to the user, which renders the border just like how
   * "border-color: transparent" renders.
   */
  border-style: dashed;
  border-color: transparent;
  border-width: 0.5em;
  display: -moz-inline-box;
  display: inline-block;
  /* Use font-size to control the size of the arrow. */
  font-size: 8px;
  height: 0;
  line-height: 0;
 position: relative;
  width: 0;
}

.arrow-n {
  border-bottom-width: 1em;
  border-bottom-style: solid;
  border-bottom-color: #00FF00;
  bottom: 0.25em;
}

.arrow-e {
  border-left-width: 1em;
  border-left-style: solid;
  border-left-color: #00FF00;
  left: 0.75em;
}
                    
.arrow-s {
  border-top-width: 1em;
  border-top-style: solid;
  border-top-color: #00FF00;
  top: 0.25em;
}

.arrow-w {
  border-right-width: 1em;
  border-right-style: solid;
  border-right-color: #00FF00;
  right: 0.75em;
}

.diamond {
  border-color: transparent transparent #00FF00 transparent;
  border-style: solid;
  border-width: 0em 1em 0.5em 1em;
  height: 0;
  width: 0;
  font-size: 8px; 
  line-height: 0; 
  position: relative;
  display: -moz-inline-box;
  display: inline-block;
}

.diamond:after {
  content: '';
  border-color: #00FF00 transparent transparent transparent;
  border-style: solid;
  border-width: 0.5em 1em 0em 1em;
  height: 0;
  width: 0;
  line-height: 0; 
  position: relative;
  display: -moz-inline-box;
  display: inline-block;
  top:0.5em;
  left:-1em;
}


.chassis_builder tr td.feeds {
	height:20px; 
	width:auto; 
	text-align:center; 
	font-size:14px; 
	font-weight:bold;
	color:#000000;
	padding: 2px 2px 2px 2px;
	text-shadow: #00FF00 1px 1px 1px;
}

#working {
	color:#0ff70f;
	background:black;
	text-align:right;
	float:right;
	clear:both;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight:bold;
	border: 0px solid white;
	width: auto;	
}

div.hright{
	float:right;
	text-align: left;
	color:#f1f1f1;
	line-height: 15px;
	vertical-align: middle;
}





div.hright ul {
	list-style-type:none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: table-row;	
}

div.hright ul li {
	display: table-cell;
	vertical-align: middle;
	padding: 0px 2px 0px 2px;
}

div.hright ul li:nth-child(1) {
	font-weight: bold;
	text-align: right;
}

div.hright ul li:nth-child(2) {
	border-left: 1px solid #333333;
	text-align: right;
}



table.cb {
	border:1px solid black;
	background: white;
	border-collapse: collapse;
	color: black;
}

table.cb tr {
	
}

table.cb tr td {
	width:25px;
	height:9px;
	font-size: 6px;
	text-align: center;
}


table.cb tr td.ruler {
	border-bottom: 1px dashed black;
}

table.cb tr td.center {
	border-bottom: 1px dashed black;
}

table.cb tr td.teeoff {
	background-color: rgb(241, 241, 241);
	border-left: 1px solid black;
	border-right: 1px solid black;
	width:30px;
}

table.cb tr td.teeoff span {
	color:black;
	background-color: #f1f1f1;
	border: 0.1px solid black;
	padding: 1px 1px 1px 1px;
	margin-left: 6px;
	width:15px;
	display: block;
}

ul.new {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

ul.new li {
	border: 1px solid orange;
	float:left;
	padding: 5px 5px 5px 5px;
	
}

ul.new li ul {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:none;
	border:1px solid orange;
	overflow: auto;
}

ul.new li ul li {
	float:left;
	border:1px solid black;
	height:16px;
	margin: 0px 0px 0px 0px;
	padding:5px 5px 5px 5px;
}
ul.new li ul li:first-child {
	clear:both;
	float:none;
	background-color: orange;
	color:black;
	font-weight: bold;
}

ul.new li ul li:nth-child(odd){
}

ul.new li ul li:nth-child(even){
}
ul.new li ul:nth-child(5) li:nth-child(7){

}

ul.new li ul:nth-child(6){
	border: 1px solid red;
}
ul.new li ul:nth-child(6) li{
	height:22px;

}
ul.new li ul:nth-child(6) li:first-child{
	height:16px;
	clear:both;
	float:none;
	background: red;
}
ul.new li ul:nth-child(6) li:nth-child(even){
	float:left;
	min-width: 50px;
}
ul.new li ul:nth-child(6) li:nth-child(odd){
	float:none;
}
ul.new li:nth-child(2) ul:nth-child(1) {
	border:1px solid blue;
}

ul.new li:nth-child(2) ul:nth-child(1) li {
	min-width: 25px;
	overflow: auto;
}


ul.new li:nth-child(2) ul:nth-child(1) li:nth-child(2){
	float:none;
	text-decoration: underline;
}

ul.new li:nth-child(2) ul:nth-child(1) li:nth-child(5){
	float:none;
}
ul.new li:nth-child(2) ul:nth-child(1) li:nth-child(8){
	float:none;
}

/* MIRROR */
ul.new li:nth-child(2) ul:nth-child(1) li:nth-child(11){
	float:none;
	text-decoration: underline;
	clear:both;
}

/* BLOCK */
ul.new li:nth-child(2) ul:nth-child(1) li:nth-child(20){
	float:none;
	text-decoration: underline;
	clear:both;
}


ul.new li:nth-child(2) ul:nth-child(1) li:nth-child(27){
	float:none;
	text-decoration: underline;
	clear:both;
}


ul.new li:nth-child(2) ul:nth-child(1) li:nth-child(34){
	float:none;
	text-decoration: underline;
	clear:both;
}
ul.new li:nth-child(2) ul:nth-child(1) li:nth-child(39){
	float:none;
	text-decoration: underline;
	clear:both;
}
ul.new li:nth-child(2) ul:nth-child(1) li:nth-child(43){
	float:none;
}
ul.new li:nth-child(2) ul:nth-child(1) li:first-child{
	background: blue;
}
ul.new li:nth-child(2) ul:nth-child(1) li input[type="number"]{
	width:25px;
}

ul.new li ul li:last-child{

}

